    {% load static %}
    {% load wagtailcore_tags %}

    {% load wagtailimages_tags %}
    {% load static %}

    {% block extra_css %}
                <link rel="stylesheet" type="text/css" href="{% static 'css/footer_style.css' %}" />
    {% endblock %}

    {% if footer_section %}
        <footer>
            <div class="footer-container">
                <div class="footer-logo">
                    {% if footer_section.logo %}
                        {% image footer_section.logo original %}
                    {% endif %}
                </div>
                <div class="footer-contact">
                    <p>{{ footer_section.address }}</p>
                    <p><a href="mailto:{{ footer_section.email }}">{{ footer_section.email }}</a></p>
                </div>
                <div class="footer-navigation">
                    <nav>
                        <ul>
                            {% for link in footer_section.footer_links.all %}
                                <li><a href="{{ link.link }}">{{ link.title }}</a></li>
                            {% endfor %}
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="info ">
                <div class="rights-reserved">
                    <p>©2024 - Plataforma Empreenda</p>
                    <p>Todos os direitos reservados</p>
                </div>

                <div class="politica-privacidade">
                    <p><a href="{% if privacy_policy_page %}{% pageurl privacy_policy_page %}{% else %}#{% endif %}">
                        Política de privacidade
                    </a></p>
                </div>
            </div>
            <div>
                <h4 class="pl-32 text-blueAccent">Parceiros</h4>
                <div class="parceiros-container flex overflow-x-auto whitespace-nowrap space-x-4 py-4 pl-32">
                    {% for parceiro in footer_section.parceiros.all %}
                        {% if parceiro.logo %}
                            <a href="{{ parceiro.link }}" target="_blank" rel="noopener noreferrer" class="flex-shrink-0">
                                {% image parceiro.logo original class="parceiros-logo h-15 w-auto" %}
                            </a>
                        {% endif %}
                    {% endfor %}
                </div>                
            </div>
        </footer>
    {% endif %}
